
/* Class = "UILabel"; text = "Left_Month_Label"; ObjectID = "Dwg-sL-IYz"; */
"Dwg-sL-IYz.text" = "Left_Month_Label";

/* Class = "UILabel"; text = "Month_Label"; ObjectID = "cF2-Le-7mQ"; */
"cF2-Le-7mQ.text" = "Month_Label";
